Install latest/stable of Dialect

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install dialect

Don't have snapd? Get set up for snaps.

Channel Version Published

Translate between languages

A translation app for GNOME. Features:

  • Translation based on Google Translate
  • Translation based on the LibreTranslate API, allowing you to use any public instance
  • Translation based on Lingva Translate API
  • Text to speech
  • Translation history
  • Automatic language detection
  • Clipboard button

Project website: https://github.com/dialect-app/dialect

Details for Dialect

License
  • GPL-3.0-or-later

Last updated
  • 16 January 2024 - latest/stable
  • 27 February 2024 - latest/edge

Websites

Contact

Share this snap

Generate an embeddable card to be shared on external websites.


Install Dialect on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Where people are using Dialect

Users by distribution (log)

Ubuntu 22.04
Ubuntu 24.04
Ubuntu 23.10
Ubuntu 20.04
Ubuntu 23.04
Debian 12
Linux Mint 21.3
Ubuntu 22.10
Manjaro
Zorin OS 17
Ubuntu 16.04
Ubuntu 18.04
Fedora 40

Is there a problem with Dialect? Report this app